From 74dd379f093a2955d7657dffb7d5acfa9e9aeaaa Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 30 2020 14:45:24 +0000
Subject: [PATCH 491/2232] Format PR 157 with clang-format


---

diff --git a/include/cxx.h b/include/cxx.h
index 7762719..d870442 100644
--- a/include/cxx.h
+++ b/include/cxx.h
@@ -237,8 +237,8 @@ public:
   public:
     using difference_type = ptrdiff_t;
     using value_type = typename std::add_const<T>::type;
-    using pointer = typename std::add_pointer<
-        typename std::add_const<T>::type>::type;
+    using pointer =
+        typename std::add_pointer<typename std::add_const<T>::type>::type;
     using reference = typename std::add_lvalue_reference<
         typename std::add_const<T>::type>::type;
     using iterator_category = std::forward_iterator_tag;

